@charset "utf-8";

/* ------------------------------

HTML Redefine Tags

------------------------------ */



@import url(http://fonts.googleapis.com/css?family=Antic+Didone);





body {

	font-family:'Antic Didone',Helvetica,Arial, sans-serif;

	font-size: 18px;

	margin:0;

	padding:0;





	color:#FFF;

font-weight:bold;



	-webkit-text-size-adjust:none;

	background-color:#666;









}









html,

body {

   margin:0;

   padding:0;

   /*height:100%;*/

}











input,form,textarea,h1,h2,h3,h4,h5,h6,div,table,img,p,ul,li {

	margin: 0;

	padding: 0;

}



h1,h2{

	font-family:'Maven Pro',Helvetica,Arial, sans-serif;

}





th {

	text-align: left;

	padding:5px;

}



td{

	vertical-align:top;



}



#table_form td{

	vertical-align:top;

}



img{

	border:none;

}



input:focus, textarea:focus {

    outline: none;

}





a,a:visited {



	text-decoration:none;

	color:#ffffff;





}



ul{

	margin-left:18px;

	margin-top:0px;

	padding-top:0px;

}



a:hover {



	text-decoration:underline;

	color:#ffffff;

}







a:focus {

	outline: none;





}



p{

	padding-bottom:25px;







}







#container {



   position:relative;

   margin:auto;

   padding:auto;

   width:100%;

   height:100%;









}





#main_container {





   margin:auto;

   padding:auto;

   width:100%;

   height:100%;

   position:absolute;

   top:0px;

   left:0px;









}





#bg_list{

	position:fixed;

	top:0px;

	left:0px;

	width:100%;

	height:100%;

	height:500px;







}

#bg_list .container{

	position:relative;



	width:100%;

	height:100%;









}



#bg_list .item{



	position:absolute;

	top:0px;

	left:0px;

	width:100%;

	height:100%;









	background-repeat:no-repeat;

	background-position:center center;





  -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;















}



#bg_list .home{

	background-image:url(../../images/bg/home.jpg);



}

#bg_list .event{

	background-image:url(../../images/bg/event.jpg);



}

#bg_list .gallery{

	background-image:url(../../images/bg/event.jpg);



}



#bg_list .contact{

	background-image:url(../../images/bg/contact.jpg);



}

#bg_list .findus{

	background-image:url(../../images/bg/findus.jpg);



}





#main_content_container{

   width:100%;

   margin:auto;

   padding:auto;

    width:1000px;









}



#main_content{

	float:left;

	width:737px;

	padding-top:15px;

	padding-bottom:80px;





}



#sidemenu{

	float:left;

	width:263px;

	background-image:url(images/sidemenu.png?v=22222);

	min-height:600px;

	padding-top:15px;

	padding-bottom:30px;

	position:relative;





}





.logo_clublotus{

	clear:both;

}



.logo_clublotus a:link, .logo_clublotus a:visited {

	float: left;



	background-image:url(images/logo_clublotus.png?v=22222);

	background-repeat:no-repeat;

	background-position:left top;

	width:263px;

	height:135px;

	text-indent: -9999px;

}



.logo_clublotus a:hover,.logo_clublotus a.current:link, .logo_clublotus a.current:visited {

	float: left;

	background-image:url(images/logo_clublotus.png?v=22222);

	background-repeat:no-repeat;

	background-position:left bottom;

	width:263px;

	height:135px;

	text-indent: -9999px;

}







.logo_skybar{

	clear:both;

}



.logo_skybar a:link, .logo_skybar a:visited {

	float: left;



	background-image:url(images/logo_skybar.png?v=22222);

	background-repeat:no-repeat;

	background-position:left top;

	width:263px;

	height:150px;

	text-indent: -9999px;

}



.logo_skybar a:hover,.logo_skybar a.current:link, .logo_skybar a.current:visited {

	float: left;

	background-image:url(images/logo_skybar.png?v=22222);

	background-repeat:no-repeat;

	background-position:left bottom;

	width:263px;

	height:150px;

	text-indent: -9999px;

}





.logo_separator{

	clear:both;

	background-image:url(images/logo_separator.png?v=22222);

	background-repeat:no-repeat;

	background-position:center center;

	width:100%;

	height:68px;

}



.sidemenu_line{

	clear:both;

	background-image:url(images/sidemenu_line.png?v=22222);

	background-repeat:no-repeat;

	background-position:center center;

	width:100%;

	height:68px;

}



#menu{

	clear:both;

	width:169px;

	margin:auto;



}



#menu .item{

	clear:both;

	padding-top:20px;



}





.menu01{

	clear:both;

}



.menu01 a:link, .menu01 a:visited {

	float: left;



	background-image:url(images/menu01.png?v=22222);

	background-repeat:no-repeat;

	background-position:left top;

	width:169px;

	height:40px;

	text-indent: -9999px;

}



.menu01 a:hover,.menu01 a.current:link, .menu01 a.current:visited {

	float: left;

	background-image:url(images/menu01.png?v=22222);

	background-repeat:no-repeat;

	background-position:right top;

	width:169px;

	height:40px;

	text-indent: -9999px;

}





.menu02{

	clear:both;

}



.menu02 a:link, .menu02 a:visited {

	float: left;



	background-image:url(images/menu02.png?v=22222);

	background-repeat:no-repeat;

	background-position:left top;

	width:169px;

	height:40px;

	text-indent: -9999px;

}



.menu02 a:hover,.menu02 a.current:link, .menu02 a.current:visited {

	float: left;

	background-image:url(images/menu02.png?v=22222);

	background-repeat:no-repeat;

	background-position:left top;

	width:169px;

	height:40px;

	text-indent: -9999px;

}





.menu03{

	clear:both;

}



.menu03 a:link, .menu03 a:visited {

	float: left;



	background-image:url(images/menu03.png?v=22222);

	background-repeat:no-repeat;

	background-position:left top;

	width:169px;

	height:43px;

	text-indent: -9999px;

}



.menu03 a:hover,.menu03 a.current:link, .menu03 a.current:visited {

	float: left;

	background-image:url(images/menu03.png?v=22222);

	background-repeat:no-repeat;

	background-position:right top;

	width:169px;

	height:43px;

	text-indent: -9999px;

}



.menu04{

	clear:both;

}



.menu04 a:link, .menu04 a:visited {

	float: left;



	background-image:url(images/menu04.png?v=22222);

	background-repeat:no-repeat;

	background-position:left top;

	width:169px;

	height:43px;

	text-indent: -9999px;

}



.menu04 a:hover,.menu04 a.current:link, .menu04 a.current:visited {

	float: left;

	background-image:url(images/menu04.png?v=22222);

	background-repeat:no-repeat;

	background-position:right top;

	width:169px;

	height:43px;

	text-indent: -9999px;

}



/*
.menu04{

	clear:both;

}



.menu04 a:link, .menu04 a:visited {

	float: left;



	background-image:url(images/menu04.png?v=22222);

	background-repeat:no-repeat;

	background-position:left top;

	width:169px;

	height:43px;

	text-indent: -9999px;

}



.menu04 a:hover,.menu04 a.current:link, .menu04 a.current:visited {

	float: left;

	background-image:url(images/menu04.png?v=22222);

	background-repeat:no-repeat;

	background-position:left top;

	width:169px;

	height:43px;

	text-indent: -9999px;

}

*/



.menu05{

	clear:both;

}



.menu05 a:link, .menu05 a:visited {

	float: left;



	background-image:url(images/menu05.png?v=22222);

	background-repeat:no-repeat;

	background-position:left top;

	width:169px;

	height:41px;

	text-indent: -9999px;

}



.menu05 a:hover,.menu05 a.current:link, .menu05 a.current:visited {

	float: left;

	background-image:url(images/menu05.png?v=22222);

	background-repeat:no-repeat;

	background-position:right top;

	width:169px;

	height:41px;

	text-indent: -9999px;

}





.menu06{

	clear:both;

}



.menu06 a:link, .menu06 a:visited {

	float: left;



	background-image:url(images/menu06.png?v=22222);

	background-repeat:no-repeat;

	background-position:left top;

	width:169px;

	height:39px;

	text-indent: -9999px;

}



.menu06 a:hover,.menu06 a.current:link, .menu06 a.current:visited {

	float: left;

	background-image:url(images/menu06.png?v=22222);

	background-repeat:no-repeat;

	background-position:right top;

	width:169px;

	height:39px;

	text-indent: -9999px;

}



.social_panel{

	clear:both;

	background-image:url(images/social_panel.png?v=22222);

	background-repeat:no-repeat;

	width:209px;

	height:69px;

	margin:auto;

	padding-top:30px;



	position:absolute;

	bottom:15px;

	left:27px;





}







.btn_facebook{

	float:left;

	margin-left:20px;

}



.btn_facebook a:link, .btn_facebook a:visited {

	float: left;



	background-image:url(images/btn_facebook.png?v=22222);

	background-repeat:no-repeat;

	background-position:left top;

	width:43px;

	height:42px;

	text-indent: -9999px;

}



.btn_facebook a:hover,.btn_facebook a.current:link, .btn_facebook a.current:visited {

	float: left;

	background-image:url(images/btn_facebook.png?v=22222);

	background-repeat:no-repeat;

	background-position:left bottom;

	width:43px;

	height:42px;

	text-indent: -9999px;

}





.btn_twitter{

	float:left;

	margin-left:20px;

}



.btn_twitter a:link, .btn_twitter a:visited {

	float: left;



	background-image:url(images/btn_twitter.png?v=22222);

	background-repeat:no-repeat;

	background-position:left top;

	width:42px;

	height:42px;

	text-indent: -9999px;

}



.btn_twitter a:hover,.btn_twitter a.current:link, .btn_twitter a.current:visited {

	float: left;

	background-image:url(images/btn_twitter.png?v=22222);

	background-repeat:no-repeat;

	background-position:left bottom;

	width:42px;

	height:42px;

	text-indent: -9999px;

}



.btn_instragram{

	float:left;

	margin-left:20px;

}



.btn_instragram a:link, .btn_instragram a:visited {

	float: left;



	background-image:url(images/btn_instragram.png?v=22222);

	background-repeat:no-repeat;

	background-position:left top;

	width:43px;

	height:42px;

	text-indent: -9999px;

}



.btn_instragram a:hover,.btn_instragram a.current:link, .btn_instragram a.current:visited {

	float: left;

	background-image:url(images/btn_instragram.png?v=22222);

	background-repeat:no-repeat;

	background-position:left bottom;

	width:43px;

	height:42px;

	text-indent: -9999px;

}







.club_lotus p{

	text-align:center;

	font-size:18px;

	font-weight:bold;

	line-height:24px;

	margin-bottom:30px;

}

.club_lotus span{

	font-size:16px;

	color:#edebec;



}





.skybar p{

	text-align:center;

	font-size:18px;

	font-weight:bold;

	line-height:24px;

	margin-bottom:110px;

}

.skybar span{

	font-size:16px;

	color:#edebec;



}





.findus p{



	font-size:17px;

	font-weight:normal;

	color:#ffffff;

	line-height:28px;



}



.contact_map .logo1{

	position:absolute;

	left:306px;

	top:227px;

	background-image:url(../../images/findus/logo1.png?v=22222);

	background-repeat:no-repeat;

	width:70px;

	height:82px;

	text-indent:-99999px;

}



.contact_map .logo2{

	position:absolute;

		left:306px;

	top:227px;

	background-image:url(../../images/findus/logo2.png?v=22222);

	background-repeat:no-repeat;

	width:70px;

	height:82px;

	text-indent:-99999px;

}





.event p{



	font-size:16px;

	font-weight:normal;

	color:#ffffff;

	line-height:24px;



}



.event_info{

	clear:both;

	width:100%;

	font-size:26px;

	color:#FFF;



}

.event_info .date{

	float:left;

	width:98px;

}

.event_info .title{

	float:left;

	width:470px;

	padding-left:20px;

	border-left:1px solid #FFF;

}





.contact{

	font-weight:normal;

}



.form_area{

	clear:both;

	width:100%;



}

.form_area .title{

	float:left;

	margin-bottom:15px;



}

.form_area .content{

	float:left;

	margin-left:15px;

	margin-bottom:15px;



}





input.input_middle{



	width:164px;

	height:25px;

	line-height:25px;









	margin:0;

	padding: 0px 3px 0px 3px;



	border:none;



	font-size:18px;

	font-weight:normal;

	background-color:#FFF;

	font-family: 'Antic Didone',Arial,Verdana,  sans-serif;

	text-align:left;

	color:#000;

}



textarea.input_middle{



	width:582px;

	height:85px;

	line-height:18px;









	margin:0;

	padding: 3px 3px 3px 3px;



	border:none;



	font-size:18px;

	font-weight:normal;

	background-color:#FFF;

	font-family: 'Antic Didone',Arial,Verdana,  sans-serif;

	text-align:left;

	color:#000;

}





.table_checkbox td{

	vertical-align:middle;

	padding-right:10px;

}









.btn_submit{

	float:left;

	margin-left:153px;



}



.btn_submit a:link, .btn_submit a:visited {

	float: left;



	background-image:url(images/btn_submit.png?v=22222);

	background-repeat:no-repeat;

	background-position:left top;

	width:122px;

	height:37px;

	text-indent: -9999px;

}



.btn_submit a:hover,.btn_submit a.current:link, .btn_submit a.current:visited {

	float: left;

	background-image:url(images/btn_submit.png?v=22222);

	background-repeat:no-repeat;

	background-position:left bottom;

	width:122px;

	height:37px;

	text-indent: -9999px;

}







.btn_reset{

	float:left;

	margin-left:20px;

}



.btn_reset a:link, .btn_reset a:visited {

	float: left;



	background-image:url(images/btn_reset.png?v=22222);

	background-repeat:no-repeat;

	background-position:left top;

	width:122px;

	height:37px;

	text-indent: -9999px;

}



.btn_reset a:hover,.btn_reset a.current:link, .btn_reset a.current:visited {

	float: left;

	background-image:url(images/btn_reset.png?v=22222);

	background-repeat:no-repeat;

	background-position:left bottom;

	width:122px;

	height:37px;

	text-indent: -9999px;

}



.content_list{

	clear:both;

	width:100%;

	position:relative;

}



.content_list .item{

	position:absolute;

	top:0px;

	left:0px;

	width:100%;

	display:none;



}



.content_list .item_container{

	position:relative;

	width:100%;





}



.content_list .item_container .content_footer{

	position:absolute;

	bottom:15px;

	left:0px;

	width:100%;

	text-align:center;





}

.divider{
width:680px;
margin-bottom:38px;
border: 1px dotted #ff0000;
border-style: none none dotted;
color: #fff;
background-color: #fff; }



.wrapper:after { clear: both; content: "."; display: block; font-size: 0; height: 0; visibility: hidden; }
.relativer { position: relative; }
.button { cursor: pointer; }
.hidden { display: none; }
.inline { display: inline-table; }
.f_left { float: left; }
.f_right { float: right; }
.f_center { margin: 0 auto; }
.t_left { text-align: left; }
.t_right { text-align: right; }
.t_center { text-align: center; }
.full_mask { width: 100%; height: 100%; position: absolute; z-index: 5; background-color: #505050; opacity:0.40; -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=40)'; filter:alpha(opacity=40); }
.image_viewer { height: 590px; margin-left: 680px; margin-top: 50px; position: fixed; width: 590px; z-index: 10; }
.image_viewer img { position: relative; z-index: 10; max-width: 100%; max-height: 100%; }
.image_viewer .close { width: 17px; height: 17px; background: url("../../images/close.png") 0 0 no-repeat; position: absolute; right: 0; top: 0; z-index: 20; }
.image_viewer .left_arrow { width: 50px; height: 100px; background: url("../../images/left.png") center center no-repeat; left: 0; position: absolute; top: 250px; z-index: 20; }
.image_viewer .right_arrow { width: 50px; height: 100px; background: url("../../images/right.png") center center no-repeat; right: 0; position: absolute; top: 250px; z-index: 20; }
.gallery_container {  }
.gallery_container .gallery_header { border-bottom: 1px solid #FFFFFF; border-top: 1px solid #FFFFFF; font-size: 20px; font-weight: bold; line-height: 40px; margin: 10px 0 0; text-align: center; }
.gallery_container .gallery_box {  }
.gallery_container .gallery_box .images { height: 150px; margin: 12px; width: 150px; cursor: pointer; text-align: center; }
.gallery_container .gallery_box .images img { max-height: 100%; max-width: 100%; }